.back{color:#FFF}
header .logo-port{padding-left:0;width:calc(100% - 100px)}
.logo-port h1,.logo-port h2{margin:0!important}
.logo-port img{}
.content-wrap{background-color:#fff;color:#333;float:left;height:100vh;position:relative;width:50%}
.content-inner-wrap{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:70%;padding:0;text-align:left}
.menu-wrap{height:100vh;width:50%;padding:0;float:left;position:relative}
@media (max-width: 1024px) {
    .hidden1024{display:none!important}
    .block1024{display:block!important}
    header{height:64px;border-bottom:.5px solid rgba(0,0,0,0);border-image:linear-gradient(to right,rgba(0,0,0,0) 0%,#2a2a2a 40%,#2a2a2a 50%,#2a2a2a 60%,rgba(0,0,0,0) 100%) 0 0 1 0;color:#333;position:fixed;width:100%;top:0;left:0;padding:1px 10px;z-index:9999;background:#323232}
    .header .btn_enquire{position:absolute;width:auto;min-width:50px;right:50px;top:15px;color:#333;font-size:15px}
    .header .btn_enquire a{background:#1aae89;color:#fff;line-height:33px;display:inline-block;padding:0 13px;border-radius:20px;outline:0!important}
    .header .dropdown-menu{position:absolute;top:100%;right:0;left:auto}
    .menu_travel_style_outer .travel_style_left a{color:#333;display:block;letter-spacing:1px;padding:10px 15px;text-transform:none!important;text-decoration:none;font-size:16px!important}
    .menu_travel_style_outer .travel_style_left a.enquire{padding-right:30px;display:inline-block;position:relative}
    .menu_travel_style_outer .travel_style_left a.enquire:after{width:2px;height:30px;top:5px;right:0;position:absolute;content:"";background:#bbb}
    .menu_travel_style_outer .travel_style_left a.callus{display:inline-block}
    .menu_travel_style_outer .travel_style_left .dropdown-menu{left:12px}
    .menu_travel_style_outer .travel_style_left .dropdown-menu li{list-style-type:none;border-bottom:.5px solid rgba(0,0,0,0);border-image:linear-gradient(to right,rgba(0,0,0,0) 0%,#ccc 20%,#ccc 50%,#ccc 80%,rgba(0,0,0,0) 100%) 0 0 1 0;color:#333}
    .menu_travel_style_outer .travel_style_left .dropdown-menu a{font-size:14px!important}
}
@media (max-width: 991px) {
    .get__enquire__content{padding:0!important}
    .mb992_15{margin-bottom:15px!important}
}
@media (max-width: 1024px) {
    header .logo-port{padding-left:0;width:125px;}
    header{
        background-color: white;
    }
}
@media (max-width: 767px) {
    header .logo-port{padding-left:0;width:125px;}
    header{
        background-color: white;
    }
}
@media (max-width: 350px) {
    .logo-port img{margin-top:3px;height:46px!important}
}


/*----------------------------------------------*/

body.mmactive{overflow:hidden;}
.travel_style_left{display:none;position:relative;}
.menu_travel_style_outer.active .travel_style_left{display:block;padding:0;}
.menu_travel_style_outer{height:calc(100vh - 64px);overflow-y:scroll;overflow-x:hidden;position:fixed;right:0;top:64px;z-index:-9;width:100%;opacity:0;background-color:#fff;-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;transition:opacity 0.2s;border-top:0.5px solid rgba(0, 0, 0, 0);border-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #2a2a2a 20%, #2a2a2a 50%, #2a2a2a 80%, rgba(0, 0, 0, 0) 100%) 0 0 1 0;}
.menu_travel_style_outer.active{opacity:1;z-index:999;}
.menu_travel_style_outer .travel_style_left li.back a{padding:20px 5px 20px 45px;background:#fff;position:relative;}
.menu_travel_style_outer .travel_style_left li.back a:before{font:normal normal normal 14px/1 FontAwesome;content:"\f104";position:absolute;left:15px;top:14px;font-size:32px;}
.menu_travel_style_outer .travel_style_left a{color:#000;display:block;letter-spacing:1px;padding:10px 15px;text-transform:uppercase;text-decoration:none;}
.menu_travel_style_outer .travel_style_left .submenu{background-color:#fff;height:calc(100vh - 70px);position:absolute;right:-100%;top:0;transition:all 0.5s ease 0s;width:100%;z-index:999;padding:0;}
.menu_travel_style_outer .travel_style_left li.active>.submenu{right:0;}
.menu_travel_style_outer .travel_style_left li{list-style-type:none;border-bottom:0.5px solid rgba(0, 0, 0, 0);border-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #2a2a2a 20%, #2a2a2a 50%, #2a2a2a 80%, rgba(0, 0, 0, 0) 100%) 0 0 1 0;color:#333;}
.menu_travel_style_outer .travel_style_left li.hasChild>a{position:relative;}
.menu_travel_style_outer .travel_style_left li.hasChild>a:after{font:normal normal normal 14px/1 FontAwesome;content:"\f105";position:absolute;right:15px;top:3px;font-size:32px;}
#menu_travel_style{cursor:pointer;float:right;height:26px;position:fixed;right:70px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;width:30px;top:20px;z-index:99999;BACKGROUND: url('../images/icon/icons8-circled-menu-24.png') center no-repeat;background-size: cover}
#menu_travel_style span{background-color:#333333;border-radius:5px;display:block;height:2px;left:0;opacity:1;position:absolute;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.25s ease-in-out 0s;-moz-transition:all 0.25s ease-in-out 0s;-o-transition:all 0.25s ease-in-out 0s;transition:all 0.25s ease-in-out 0s;width:28px;display: none}
#menu_travel_style span:nth-child(1){top:0;}
#menu_travel_style span:nth-child(2),
#menu_travel_style span:nth-child(3){top:10px;}
#menu_travel_style span:nth-child(4){top:20px;}
#menu_travel_style.open span {display: block;}
#menu_travel_style.open {background: none;}
#menu_travel_style.open span:nth-child(1){left:50%;top:18px;width:0;}
#menu_travel_style.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);}
#menu_travel_style.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg);}
#menu_travel_style.open span:nth-child(4){left:50%;top:18px;width:0;}
@media (min-width:1025px){#menu_travel_style,
.menu_travel_style_outer{display:none;}
}